+1

Current compatibility with memoQ

Sancho Leath 3 months ago in Home Portal / Smart Projects with CAT integration updated by Wim 3 months ago 11

Is XTRF 8.3.11 compatible with memoQ 8.7?

And when do we expect compatibility with memoQ 9?

following this one

-1

Dear Jelle and Sancho, 

Currently, the officially supported version of memoQ is 8.7.10. 8.7.11 might work but we do not guarantee as we did not finish testing it yet. Hard to estimate the time when it will be done but it should be soon.

Regarding memoQ 9, we are testing it but as well we do not have set date on when we will support that version. It is supposed to be done in the upcoming few months.

Best regards,
Bartosz

EDIT: Changed the number of versions mentioned in the post due to my mistake. Sorry!

+3

Are you sure you are referring to the right program? 8.3.10 sounds like XTRF, not memoQ. I think 8.3 is a year old. Before memoQ 9 came out, 8.7 had been around for quite some time. See https://www.memoq.com/downloads

Compatibility with memoQ 9 in "the next few months" is hard to swallow for the CAT tool that is marketed as the most deeply integrated tool with XTRF. Please revisit this internally.

We are on a memoQ Cloud server. They get updated automatically, so it would be nice if XTRF could keep up with this. It would be a big downer for us if our memoQ Cloud server gets updated to the next version and we cannot use it in XTRF.

So far we have not noticed any issues with memoQ 9 and XTRF, but it would be better if this were to be tested right away by XTRF.

@Wim, are you using XTRF smart projects, integrated with memoQ9 ?

We use it mainly with classic projects.

Dear Sancho and Wim, 

I deeply apologize, of course, I did not mean 8.3.11. Seems like Monday did really get to me and confused me between XTRF and memoQ versioning scheme.

8.7.10 is the version officially supported, I know that it would be preferable to support the most recent version and our QA specialists are working their hardest to meet this goal. 

Again, sorry for the confusion.

Best regards,
Bartosz 

Does this mean that any time MemoQ updates automatically from the server, it could lose compatibility with XTRF?

@XTRF: We need a reply on this please. memoQ Cloud server have been upgraded to version 9. And last we heard is that XTRF 8.3.11 (current version) is not compatible, at least not verified. I would hope that XTRF is part of the beta testing group of memoQ, so that compatibility is ensured shortly after release of a new major version of memoQ. Please provide some clarity.

Are you all really jumping on every latest version of every software released? :) Both XTRF and memoQ need at least a few revisions of every new release due to poor testing so I don't see any point rushing to upgrade :).

+2

It's not like you have a choice when you are on a memoQ Cloud server. They get upgraded automatically.